/* 

Author: Prophets
Date: 2009-10-21

*/


/* tijdelijk uitgeschakeld */
#trackntrace {visibility: hidden;}


/* MAIN STYLING */

#container { margin: 0 auto; width: 960px; position: relative; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.hide { display: none; }


/* colours defined */

	/* primairy */
.red { color: #E41F1F; }

	/* secondary */
.blue { color: #060A31; }
.warmgrey { color: #60513A; }

	/* support */
.lightblue { color: #045A72; }
.verylightblue { color: #E6F6F9; }
.lighterwarmgrey { color: #725C4D; }
.lightgrey { color: #989081; }
.verylightgrey { color: #FFF2AE; }

/* end colours defined */

.small_text {
	font-size:10px; color:#999;
	line-height:15px;
}

.indented {
	margin-left:20px;	
}

.list-home li{
	list-style-position:outside; 
	margin-left:0px;
	text-indent:0px;
	margin-bottom:6px;
	color:#E41F1F;	
}

.list-home li a{
	font-weight:bold;
	text-decoration:none;
	color:#333;
}

.list-home li a:hover{
	font-weight:bold;
	text-decoration:underline;
}

.list-home {
	margin-top:12px;	
	margin-bottom:16px;
}

.current-content {
	visibility:visible;
}

#home-tab1 {
	background-position:100% 100%;
	background-repeat:no-repeat;
}

#home-tab2 {
	background-position:100% 100%;
	background-repeat:no-repeat;
}

#home-tab3 {
	background-position:100% 100%;
	background-repeat:no-repeat;
}

/* ---- TYPOGRAPHY  ------------------------------------------------ */

body {font-family: arial,verdana, sans-serif;font-size:12px;line-height:18px;color: #333333; /*background-image:url("../images/backgrounds/temp_line-height.gif")*/}


/* @group Links */
a 				    {color:#666666;}
a, a:link, 
a:active	        {  }
a:visited		    {  }
a:hover			    {color:#333333;}
/* @end */


/* @group Headings */
h1, h2, h3, h4, h5, h6 {color:#e41f1f;}

h1 {font-size:26px;line-height:34px;font-weight:bold;}
h2 {font-size:18px;line-height:27px;font-weight:bold;}
h3 {font-size:16px;line-height:24px;font-weight:bold;}
h4 {font-size:14px;line-height:21px;font-weight:bold;}
h5 {font-weight:bold;}
h6 {  }
/* @end */

/* @group Misc */
p				    { margin: 0 0 0; }
p.last		        { margin-bottom: 0; }
/*
ul, ol		        { margin:0 1.5em 1.5em 1.5em; }
*/
ul				    { list-style-type: disc;}
ol				    { list-style-type: decimal; }
dl				    { margin: 0 0 1.5em 0; }
dl dt			    { font-weight: bold; }
dd				    { margin-left: 1.5em;}

blockquote	        { margin: 1.5em; color: #666; font-style: italic; }
strong, b		    { font-weight: bold; }
em, dfn			    { font-style: italic; }
dfn				    { font-weight: bold; }
tt				    { display: block; margin: 1.5em 0; line-height: 1.5; }
q				    { font-style: italic; }
small		        { font-size: 0.92em; margin-bottom: 1.875em; line-height: 1.5em; }
big                 { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }

input, textarea     { font: 1em Arial, Sans-serif; color: #333333; }


#column-left h1 {padding-bottom:13px;}
#column-left h2 {padding-bottom:9px;}
#column-left h3 {padding-bottom:0;}
#column-left h4 {padding-bottom:7px; padding-top:14px;}




/* force scrollbar */


html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-vertical; }


/* input styling */

select {
	margin-top:4px;	
}

.placeholderColor {
	color: #bbb !important;
}
                
.normalColor {
	color: #333;
}

.submit-button input {
	padding-left: 1px;
	border-style: solid;
	border-color: #ab1515;
	border-width: 1px;
	font-family: arial, sans serif;
	font-size:14px;
	padding-left: 1px;
	padding-top:1px;
	height:18px;
	
}

#cse-search-box {
	float:left;	
}

input {
	padding-left: 3px;
	border-style: solid;
	border-color: #989081;
	border-width: 1px;
	font-family: verdana, sans serif;
	font-size:12px;
	padding-left: -1px;
	padding-top:3px;
	height:17px;
}

form input {
	height:16px;
	padding-top:2px;
	position:relative;
	top:-1px;
	padding-left:2px;
	padding-right:2px;
}

input.red-button  {
	background-color:#E41F1F;
	border-color: #B40021;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	line-height:24px;
	padding-left:4px;
	padding-bottom:21px;
	padding-top:0px;
	position:relative;
	top:-1px;
	cursor:pointer;
	margin-left:4px;
	border-top:1px solid #f85d63;
    border-left:1px solid #f85d63;	
	
}
button.red-button:hover{
    background-color:#d01515;
    color:#000000;
}


input.input-content {
	margin-bottom:4px;	
}


/* SUBMIT BUTTON */

.submit-button a, .submit-button button{
    display:block;
    float:right;
    margin:3px 4px 0 7px;
    background-color:#f5f5f5;
    border:1px solid #ab1515;
    border-top:1px solid #ab1515;
    border-left:1px solid #ab1515;

    font-family:"Lucida Grande", Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:120%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:3px 10px 6px 9px; /* Links */
}
.submit-button button{
    width:auto;
    overflow:visible;
    padding:5px 9px 3px 7px; /* IE6 */
}
.submit-button button[type]{
    padding:2px 6px 2px 6px; /* Firefox */
    line-height:15px; /* Safari */
}

*:first-child+html button[type]{
    padding:3px 9px 1px 6px; /* IE7 */
}

button.search, .submit-button a.search{
    color:#60513A;
}

.submit-button a.search:hover, button.search:hover{
    background-color:#ab1515;
    border:1px solid #ab1515;
    color:#FFFFFF;
	cursor:pointer;
}

.submit-button a.search:active{
    background-color:#529214;
    border:1px solid #ab1515;
    color:#fff;
}

button.search, .submit-button a.search{
	background-color:#ab1515;
    border:1px solid #ab1515;
    color:#FFFFFF;
}

#results-search-button {
	float:right;
	margin-left:4px;
}

#search-results {

	border-bottom:1px solid #999;	
}

#search-results a{
	color:#00F;
}





/* group Header */
#header {
	float:left;
	padding:0;
	width:960px;
	background:#FFF;
	height:160px;
}

h1#logo a{
	float:left;
	height:95px;
	width:234px;
	text-indent:-9999px;
	background:url("http://www.belgianpostinternational.be/images/general/bpostint.jpg") no-repeat 0 0;
	position:absolute;
	left:0;
	top:10px;
	border-style:none;
	display:block;
	overflow:hidden;
	text-decoration:none;
	z-index:6;
}

#mininav {
	float:right;
	top:10px;
	padding:0;
}

#mininav li {
	float:left;
	margin:0 7px 0 0;
}
#mininav li a{
	color: #FFF;
	text-decoration:none;
	padding-top:2px;
}
#mininav li a:hover{
	text-decoration:underline;
}

ul#mininav {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#header ol, #header ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#topnav li {
	background:#FFFFFF url('../images/general/tab-left.gif') no-repeat scroll right -31px;
	color:#808080;
	font-size:14px;
}

#topnav li a{
	text-decoration: none;
}

/*taken from post.be*/

#header form {

} /* IE,IE7 */
#header form input {

}

#header form input#searchbut {
	display: inline
}
#subheader, #secondheader {
	width:948px;
	float:left;
} /* IE,IE7 */
#subheader, #secondheader {
	padding:0 0 0 12px;
}
#subheader ul, #secondheader ul {
	float:left;
}
#subheader li, #secondheader li {
	float:left;
	margin:0 12px 0 0;
}
#subheader a:link, #subheader a:visited, #secondheader a:link, #secondheader a:visited {
	padding:3px 6px;
	margin:6px 0 0 0;
	float:left;
}

#topnav {
	border-top:1px solid #5A5A5F;
	border-bottom:1px solid #CCC;
	padding:10px 0 0 200px;
	top:120px;
	width:760px;
	margin:0;
	left:0;
}/* IE */

#topnav li {
	height:31px;
	margin:0 4px 0 0;
	padding: 0 2px 0 0;
	float:left;
}
#topnav li a:link, #topnav li a:visited {
	height:30px;
	padding: 0 10px 0 12px;
	display:block;
	float:left;
}
#topnav li.current {
	height:31px;
	margin:0 4px 0 0;
	padding: 0 2px 0 0;
	float:left;
}
#topnav li.current a:link, #topnav li.current a:visited {
	height:31px;
	padding: 0 10px 0 12px;
	display:block;
	cursor:default;
	float:left;
}
#topnav li a:link, #topnav li a:visited {
	font-size:14px;
	line-height:31px;
	text-decoration:none;
}
#mininav {
	float:right;
	position:relative;
	top:-1px;
}
#mininav li {
	float:left;
	margin:0 0 0 10px;
	position:relative;
	top:1px;
}

#topnav li {
	background:#fff url('../images/general/tab-left.gif') right -31px no-repeat;
	color:#808080
}
#topnav li a:link, #topnav li a:visited {
	background:#fff url('../images/general/tab-left.gif') left -31px no-repeat;
	color:#808080
}
#topnav li.current {
	background:#fff url('../images/general/tab-left.gif') right 0px no-repeat;
	color:#000
}
#topnav li.current a:link, #topnav li.current a:visited {
	background:#fff url('../images/general/tab-left.gif') 0 0 no-repeat;
	color:#000
}
#topnav li a:hover {
	color:#000;
}
#mininav a:link, #mininav a:visited {
	color:#5A5A5F;
}
#mininav a:hover {
	color:#fff;
}
#subheader a:link, #subheader a:visited, #secondheader a:link, #secondheader a:visited {
	float:left;
	margin:5px 0 1px;
	padding:3px 6px;
}


#subheader a:link, #subheader a:visited {
	font-size:13px;
	line-height:18px;
	text-decoration:none;
	color:#666666;
}
#subheader a:hover {
	color:#000000;
}

li a {
	border-bottom:medium none;
}

#subheader {
	background:transparent url('../images/general/subheader_bg.gif') repeat-x scroll left bottom;	
	border-bottom:1px solid #CCCCCC;
	
}

#subheader li{
	list-style-type:none;
}

.curlang {
	background:none;
	color:#FFFFFF;
	cursor:default;
	font-weight:bold;
}

#header-search {
	position:absolute;
	top:55px;
	right:0;
}

#header-search-box {
	float:left;
}

#header-search-box input{
	width:180px;
	padding-left:4px;
	height:17px;
	border:1px solid #ae0000;
	border-bottom:1px solid #ffbdbd;
	border-right:1px solid #ffbdbd;
	
}

#header-search-button {
	float:left;
	margin-left:8px;
	height:14px;
	line-height:10px;
	_line-height:14px;
	cursor:pointer;
	position:relative;
	top:-1px;
}

#subheader .current a {
	color:#E41F1F;
	cursor:default;
}





/* FOOTER ----------------------------------------------------- */

#footer {
	clear:both;
	float:left;
	margin:17px 0 0;
	padding:9px 0;
	text-align:center;
	width:960px;
	background:transparent url('../images/general/footer_bg.gif') repeat-x scroll left top;
	border-top:1px solid #CCCCCC;
	color:#999999;
	_height:30px;
	_margin-top:30px;
	clear:both;
}
#footer a:link, #footer a:visited {
	color:#999999;
}

#footer a:link, #footer a:visited {
	text-decoration:none;
}
#footer a:hover {
	color:#333333;
	text-decoration:underline;
}



/* ---- MAIN ----------------------------------- */

#banner-rotate {
	width:689px;
	height:190px;
	overflow:hidden;
	_position: relative; /* ie 6 */
	*position: relative; /* ie 7 */
}

#banner-rotate-home {	
	background-image:url("../images/banners/banner_trakpak.jpg"); /*banner_revlog.jpg - home.jpg*/
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
}
#banner-rotate-home2 {	
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
}
.nl #banner-rotate-home2 {	
	background-image:url("../images/banners/banner_dm_nl.jpg");
}
.fr #banner-rotate-home2 {	
	background-image:url("../images/banners/banner_dm_fr.jpg");
}
.de #banner-rotate-home2 {	
	background-image:url("../images/banners/banner_dm_de.jpg");
}
.en #banner-rotate-home2 {	
	background-image:url("../images/banners/banner_dm_en.jpg");
}

/*
#banner-rotate-home2 {	
	background-image:url("../images/banners/banner-08.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
}
*/
#banner-rotate-home3 {	
	background-image:url("../images/banners/banner-06.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
}

#banner-rotate-producten_diensten {
	background-image:url("../images/banners/general.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-producten_diensten-daily {
	background-image:url("../images/banners/banner-daily.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-nieuws {
	background-image:url("../images/banners/banner-04.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
#banner-rotate-direct_marketing {
	background-image:url("../images/banners/banner-07.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.main_nl {
	background-image:url("../images/banners/banner_dm_nl.jpg") !important;
}
.main_fr {
	background-image:url("../images/banners/banner_dm_fr.jpg") !important;
}
.main_en {
	background-image:url("../images/banners/banner_dm_en.jpg") !important;
}
.main_de {
	background-image:url("../images/banners/banner_dm_de.jpg") !important;
}

#banner-rotate-paketten {
	background-image:url("../images/banners/banner-parcels.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-return {
	background-image:url("../images/banners/banner-return.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
#banner-rotate-return.main {
	background-image:url("../images/banners/banner_revlog.jpg");
}
#banner-rotate-document_services {
	background-image:url("../images/banners/banner-documents.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-bestemming_belgie {
	background-image:url("../images/banners/banner-belgie.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-tools_downloads {
	background-image:url("../images/banners/banner-01.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-e-shipper {
	background-image:url("../images/banners/banner-02.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-contact {
	background-image:url("../images/banners/banner-06.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate-over_bpi {
	background-image:url("../images/banners/banner-08.jpg");
	height:170px;
	width:649px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#banner-rotate h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color:#007DC5;
	color:#80c5dd;
	color:#999999;
	color:#E41F1F;
	font-size:36px;
	font-size:30px;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:36px;
	text-align:right;
	margin-right:0px;
	height:127px;
	position:relative;
}

#banner-rotate h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #E41F1F;
	color:#007DC5;
	color:#666666;
	font-size:20px;
	font-weight:normal;
	letter-spacing:0px;
	line-height:22px;
	text-align:right;
	margin-right:0px;
	position:relative;
	background-image:url("../images/general/bullet-banner.gif");
	background-repeat:no-repeat;
	background-position:right;
	padding-right:20px;
	
}

#banner-rotate h3 a{
	color:#666666;
	position:relative;
	text-decoration:underline;
}

#banner-rotate h3 a:hover{
	color:#000000;
	position:relative;
}

#banner-carousel-nav {
	position:absolute;
	left:20px;
	top:279px;	
}

#banner-carousel-nav ul li{
	display:inline;	
}

#banner-carousel-nav a {
	background:#FFF;
	padding:2px 5px;	
	text-decoration:none;
	font-weight:bold;
	border:1px solid #999;
}

#banner-carousel-nav li.current a{
	color:#F00;	
	cursor:default;
}




/* group Navigation */
/* end group Navigation */


/* group Content */
#content {
	margin-top:0px;
	clear:both;
}


/* end group Content */


#column-left {
	margin-top:30px;
	float:left;
	width:690px;
	border-right:270px;	
	margin-right:-270px;
	height:100%;
	clear:both;
}



#column-right {
	margin-top:30px;
	width:270px;
	float:right;
}





/* group column left ------------------------------------------*/


#main {
	margin-top:20px;	
	clear:both;
}

#main-content {
	margin-left:20px;
	margin-right:20px;
}

.product-block {
	width:300px;
	margin-bottom:20px;	
	padding:16px;
	border-left:1px solid #ddf0f9;
	border-right:1px solid #ddf0f9;
	border-bottom:1px solid #ddf0f9;
	margin-bottom:19px;
	padding-left:15px;
	color:#444444;
}
.product-block:hover {
	border-left:1px solid #ddf0f9;
	border-right:1px solid #ddf0f9;
	border-bottom:1px solid #ddf0f9;
	margin-bottom:19px;
	padding-left:15px;
}
.left-product { float: left; clear:left; }
.right-product { float: right; clear:right; margin-left:20px;}



#banner-rotate-cta {
	float:right;
	display:inline;
	margin-bottom:10px;
	width:400px;
}

.product-block-top {
	background-image:url('../images/general/product-block-header2.gif');
	border-left:1px solid #ddf0f9;
	border-right:1px solid #ddf0f9;
	height:25px;
	width:315px;
	padding-left:16px;
	padding-top:7px;
}
#idm-icon-test {
	background: url('../images/general/envelop.jpg') no-repeat bottom left;
	overflow:visible;
}


.product-block-top h3 a{
	color:#075b9e;
	z-index:20;
	overflow:visible;
	padding-left:52px;
}

.product-block-top img {
	position:absolute;	
	margin-left:-16px;
	margin-top:-10px;
	z-index:10;
	overflow:visible;
}

.product-block h3{
	display:block;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	background-color:#060A31;
	
}


.product-block p {
	position:relative;
	top:-2px;
	margin-bottom:6px;
}

.product-block ul{
	position:relative;
	left:18px;
	width:290px;
	margin-top:7px;
}
.product-block a {
	color:#E41F1F;
}
.product-block a:hover {
	color:#060A31;
}




.product-block li strong {
	font-size:100%;	
	color:#444444;
}
.product-block li {
		color:#444444;
		margin-bottom:6px;
		/*list-style-image:url('../images/general/bullet-red-arrow.gif');*/
}
.product-block h5 {
		color:#444444;
		font-size:13px;
}


/* end group column left */

/* group column right */
#e-shipper {
	background: #f1edde url('../images/general/globe.gif') no-repeat bottom right;
	height:179px;
	padding-left:19px;
	padding-top:9px;
	padding-right:18px;
	border:1px solid #f1edde;
	border:1px solid #d8d1b9;

}

ul#e-shipper-links li{
	display:inline;	
	margin-right:14px;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat center left; 
	padding-left:18px;
	padding-top:-1px;
}

#e-shipper-p {
	position:relative;
	top:6px;
	margin-bottom:18px;
}

#e-shipper h2 a{
	color:#E41F1F;
	text-decoration:none;
}

#e-shipper h2 a:hover{
	color:#F00;	
	text-decoration: underline;
}

#e-shipper input {
	margin-bottom:4px;
	float:left;
}


#e-shipper_button {
	background-color:#e41f1f;
	border:1px solid #f73e3e;
	border-bottom:1px solid #910404;
	border-right:1px solid #910404;
	padding:3px;
	padding-left:6px;
	padding-bottom:4px;
	margin-bottom:4px;
	margin-right:7px;
	margin-top:4px;
}

#e-shipper_button:hover {
	background-color:#d61919;
	border:1px solid #910404;
	border-bottom:1px solid #f73e3e;
	border-right:1px solid #f73e3e;
	
}

#e-shipper_button a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}

#trackntrace_button {
	background-color:#e41f1f;
	border:1px solid #f73e3e;
	border-bottom:1px solid #910404;
	border-right:1px solid #910404;
	padding:3px;
	padding-left:6px;
	padding-bottom:4px;
	margin-bottom:4px;
	margin-right:7px;
	margin-top:4px;
}

#trackntrace_button:hover {
	background-color:#d61919;
	border:1px solid #910404;
	border-bottom:1px solid #f73e3e;
	border-right:1px solid #f73e3e;
	
}

#trackntrace_button a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}

/*#trackntrace .inputfield {width:350px;}*/

.inputfield {
	width:162px;	
}

.input-search {
	width:240px;	
}


#trackntrace_lnk {
	margin-top:15px;
}


#news {
	margin-top:20px;

}
#news img {
	position:relative;
	top:2px;
}
#news h4 {
	display:block;
	border-bottom:1px solid #CCCCCC;
}
#news h4 a {
	color:#e41f1f;
	text-decoration:none;
}
#news h4 a:hover {
	text-decoration:underline;
}
#news ul {
	color:#666666;	
	width:230px;
	margin-top:8px;
}
#news li {
	list-style: none;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat top left; 
	background-position:0 2px;
	padding-left:20px;
	margin-top:2px;
	margin-bottom:6px;
}
#news li a{
	text-decoration:none;
	display:block;
}
#news li a:hover{
	text-decoration:underline;
}

#newsletter-content {
	min-height:400px;
	background: url("../images/backgrounds/gr-blue-huge.gif") repeat-x scroll center bottom transparent;
	border: 1px solid #C3EAFC;
	padding: 10px 19px 20px;
	margin:0px;
}
.newsletter-title {
    color: #007DC5;
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight:bold;
}
.newsletter-article {
    color: #E41F1F;
    font-size: 14px;
    font-weight:bold;
    border-bottom: 1px solid  #DDDDDD;
}
.newsletter-img {
	border:0;
	margin: 5px;
}



#account-manager {
	padding-bottom:20px;
}

#account-manager h2{
	padding-bottom:9px;
}

#account-manager-description {
	background-color:#eee;	
	width:190px;
	padding:10px;
}

.accountmanager {
	background-color:#eee;	
	width:85px;
	padding:10px;
	margin-top:10px;
	float:left;
	margin-right:10px;
}

.accountmanager:hover {
	background-color:#F1EDDE;	

}

.accountmanager p{
	margin-top:5px;
	text-align:center;
	font-weight:bold;
}

.accountmanager-link {
	clear:both;	
}


.grey-block {
	background-color:#eee;
	padding:10px;
}



#klantendienst {
	border:1px solid #CCCCCC;
	background-color:#F5F5F5;
	padding:9px;
	padding-left:19px;
	padding-bottom:14px;
	width:196px;
}

#tools-downloads {
	padding-top:16px;
}

#tools-downloads h4 {
	display:block;
	border-bottom:1px solid #CCCCCC;
}
#tools-downloads h4 a {
	color:#e41f1f;
	text-decoration:none;
}
#tools-downloads h4 a:hover {
	text-decoration:underline;
}
#tools-downloads ul {
	color:#666666;	
	width:230px;
	margin-top:8px;
}
#tools-downloads li {
	list-style: none;
	background: url('../images/general/pdf-icon.gif') no-repeat center left; 
	padding-left:20px;
	margin-top:2px;

}
#tools-downloads li a{
	display:block;
}
#tools-downloads li a:hover{
	text-decoration:underline;
}



#contact {
 	margin-top:20px;
}

#contact h4 {
	display:block;
	border-bottom:1px solid #CCCCCC;
}
#contact h4 a {
	color:#e41f1f;
	text-decoration:none;
}
#contact h4 a:hover {
	text-decoration:underline;
}
#contact ul {
	color:#666666;	
	width:230px;
	margin-top:8px
}
#contact li {
	list-style: none;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat top left; 
	background-position:0 2px;
	padding-left:20px;
	margin-top:2px;
	_margin-bottom:-15px;

}
#contact li a{
	display:block;
	text-decoration:none;
}
#contact li a:hover{
	text-decoration:underline;
}

#contact-particulier {
	background-color:#eee;
	padding:10px;
}

#contact-particulier h3{
	margin-top:0px;
}

#tools_downloads {
	margin-top:20px;
}

#tools_downloads h4 {
	display:block;
	border-bottom:1px solid #CCCCCC;
}

#tools_downloads h4 a {
	color:#e41f1f;
	text-decoration:none;
}
#tools_downloads h4 a:hover {
	text-decoration:underline;
}

#tools_downloads p{
	position:relative;
	top:6px;
	color:#666666;
	margin-bottom:10px;
}

#tools_downloads a{
	text-decoration:none;
}

#tools_downloads ul {
	color:#666666;	
	width:230px;
	margin-top:8px
}
#tools_downloads li {
	list-style: none;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat top left; 
	background-position:0 2px;
	padding-left:20px;
	margin-top:2px;
	_margin-bottom:-15px;

}
#tools_downloads li a{
	display:block;
	text-decoration:none;
}
#tools_downloads li a:hover{
	text-decoration:underline;
}






#newsletter {
	padding-top:16px;
}
#newsletter h4 {
	display:block;
	border-bottom:1px solid #CCCCCC;
}
#newsletter h4 a {
	color:#e41f1f;
	text-decoration:none;
}
#newsletter h4 a:hover {
	text-decoration:underline;
}

#newsletter p{
	position:relative;
	top:6px;
	color:#666666;
	margin-bottom:10px;
}

#newsletter a{
	text-decoration:none;
}

#newsletter ul {
	color:#666666;	
	width:230px;
	margin-top:8px
}
#newsletter li {
	list-style: none;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat top left; 
	background-position:0 2px;
	padding-left:20px;
	margin-top:2px;
	_margin-bottom:-15px;

}
#newsletter li a{
	display:block;
	text-decoration:none;
}
#newsletter li a:hover{
	text-decoration:underline;
}



/* TAALKEUZE -------------------------------- */

#language_selection li{
	list-style-type:none;
	list-style:none;
}

#language_selection a {
	font-size: 16px; font-weight:bold; text-decoration: none; color:#112269;
}

#language_selection a:hover {
	color:#0374b7;	
}

#language_selection h1 {
	color:#F00;
	border-bottom: 2px #F00;
	display:inline;
	padding-left:20px;
	position:relative;
	top:-2px;
}	

#language_selection_branding {
	border-bottom:5px solid #cccccc;
}

ul#language_selection_list {
	margin-left:132px;	
	margin-top:24px;
}

#intro-box {
	width:460px;
	height:200px;
	padding:30px;
	border:1px solid #CCCCCC;
	margin: 0 auto;
	position:relative;
	top:100px;
}

#flash-carousel {
	float:left;	
	position:relative;
	left:-30px;
	margin-top:-16px;
	width:360px;
	height:320px;
	margin-bottom:-10px;
}

#home-tabs {
	float:right;
	margin-top:16px;	
	margin-left:20px; /* no flash carousel */
	margin-left:-20px;
	margin-right:20px;
	width:329px;
}
#home-tabs h3{
	color:#007DC5;
}

/*
#home-tabs li{
	background-image: url("../images/general/bullet-red-arrow.gif");
	background-repeat:no-repeat;
}
*/

#right-main {
	margin-left:20px;	
	margin-top:21px;
}


/* FORM STYLING ----------------------------------- */

#contact-form h4 {
	border-bottom:1px dotted #ddd;
	display:block;
	font-size:16px;
	color: #007DC5;
	margin-bottom:6px;
}

#contact-form h5 a img {
	position:relative;
	top:2px;
	margin-right:7px;
}

#contact-form form {
	border:1px solid #C3EAFC;
	padding:19px;
	padding-bottom:20px;
	padding-top:10px;
	background:url("../images/backgrounds/gr-blue-huge.gif");
	background-repeat:repeat-x;
	background-position:bottom;
}

select.select_same_width {
	width:400px;	
}

.contacteer_ons_width {
	width:448px;	
}

.contacteer_ons_width-veld {
	width:442px;	
}

.icon-plus {
	position:relative; top:2px; margin-right:7px;	
}

.icon-eye {
	position:relative; top:3px; margin-right:10px; margin-left:10px;
}

#contact-form h5 a {
	color:#E41F1F;
	text-decoration:none;
}

#contact-form h5 a:hover {
	color:#910404;
	text-decoration:none;
}

#contact-form ul {
margin-left:20px;
margin-top:10px;
}

.bestellen li {
	border-bottom:1px solid #CCC;
	height:20px;
	margin-bottom:10px;
	color:#333;
	_border:none;
}

.bestellen li:hover {
	border-bottom:1px solid #999;
	background-color:#F1EDDE;
	color:#000;
	cursor:default;
}

.bestellen ul {
	padding-left:3px;
	list-style-type:none;
}

.bestellen input {
	margin-left:4px;	
}
.bestellen select {
	position:relative;
	font-family: verdana, sans serif;
	font-size:12px;
}

.bestellen span {
	_position:relative;
	_top:-26px;
	*position:relative;
	*top:-20px;
}

span.right strong{ 
	margin-right:6px;
}

/*
input.required {
	border-color:#007DC5;
}
*/

.radio {
	position:relative;
	top:5px;
	_top:1px;
	*top:1px;
	left:-6px;
	border:none;
}

input.checkbox {
	position:relative;
	top:4px;
	_top:1px;
	*top:1px;
	left:-3px;
	border:none;
}

legend {padding-bottom:15px;}

dl {clear:both; background-color:#FF0000;}

dt {float:left; text-align:right; width:130px; line-height:20px; margin:0 10px 10px 0;}

dd {float:left; width:420px; line-height:20px; margin:0 0 10px 0;}

label {font-size:12px; font-weight:bold; color:#333;}

.buttons a, .buttons button{
    display:block;
    float:left;
	*float:none;
	*width:60px;
    margin:0;
    background-color:#666;
    border:1px solid #333;
    border-top:1px solid #999;
    border-left:1px solid #999;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#FFF;
    cursor:pointer;
    padding:1px 7px 4px 7px; /* Links */
	z-index:100;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:2px 7px 1px 7px; /* IE6 */
	z-index:100;
}
.buttons button[type]{
    padding:2px 7px 3px 7px; /* Firefox */
    line-height:17px; /* Safari */
}

*:first-child+html button[type]{
    padding:3px 10px 3px 7px; /* IE7 */
	padding:1px 7px 1px 7px; /* IE7 */
}

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}





#blauw_kader {border:1px solid #007DC5; padding-left:2px; padding-right:2px;}


#preview{
	position:absolute;
	border:1px solid #007DC5;
	background:#fff;
	padding:5px;
	display:none;
	color:#fff;
	}

.offerte-col-links {
	float:left;
	width:240px;
}

.offerte-col-rechts {
	float:right;
	width:280px;
}

h5.closed {
	padding-left:20px;
	background-image:url("../images/icons/icon-plus.gif");
	background-repeat:no-repeat;
	background-position:left;	
}

h5.am-bullet {
	padding-left:20px;
	background-image:url("../images/general/bullet-red-arrow.gif");
	background-repeat:no-repeat;
	background-position:left;	
}

.downloads-left {
	float:left;
	width:300px;	
}

.downloads-right {
	float:right;
	width:300px;
}




/* NIEUWS PAGINA -------------------------------- */

#breaking-news-content {
	border-bottom: dotted 1px #dddddd;
	margin-top:8px;
	padding-bottom:8px;
}

#breaking-news-content h2 a{
	text-decoration:none;	
	color: #E41F1F;
}

#breaking-news-content h2 a:hover{
	color: #333333;
}

#breaking-news-content img {
	float:left; 
	padding-right:16px; 
	padding-left:0; 
	padding-top:6px; 
	padding-bottom:4px;
}

#breaking-news-content p a {
	text-align: right;	
	float:right;
	margin-bottom:16px;
}

#in_de_kijker {
	color:#999999;
	margin:0px;
	margin-top:-8px;
}

#two_column {
	float:left;
	width:440px;
	margin-top:16px;
}

.two_column-left-short {
	width:190px;	
	float:left;
	padding-bottom:18px;
	margin-right:16px;
}


.two_column-right-short {
	padding-left:24px;
	width:190px;	
	float:left;
	padding-bottom:18px;
	margin-right:10px;
}

#news-list {
	padding-left:16px;
	width:172px;
	float:right;
	padding-top:10px;
	margin-top:20px;
	border: solid 1px #dddddd;

		float:left;
}

#news-list h3{
	color:#333333;
	margin-bottom:10px;
}

#news-list ul{
	margin-bottom:20px;
}

#news-list li {
	list-style: none;
	background: url('../images/general/bullet-white-arrow.gif') no-repeat top left; 
	background-position: 0 3px;
	padding-left:20px;

}

#news-list li a{
	text-decoration:none;
}

#news-list li a:hover{
	text-decoration:underline;
}

#news_rss_block {
		border: solid 1px #dddddd;
		padding:16px;
		float:left;
}

#news-overig {
	float:right;	
	width:190px;
	margin-top:16px;
	margin-left:20px;
}

h3 a {
	color:#E41F1F;	
	text-decoration:none;
}



#main-content h4{
	color:#007DC5;
	padding-bottom:0;
}

#main-content img{

float:left; padding-right:16px; padding-left:0; padding-top:6px; padding-bottom:10px;

}

#main-product {
	margin-bottom:24px;	
}

#secondheader li{
	list-style-type:none;
}

#secondheader {
	margin-bottom:-26px;
	_margin-bottom:-21px;
	margin-top:-4px;
}

#subheader .current a{
	color:#E41F1F;
	cursor:default;
}

#product-page {
	margin-top:7px;	
	padding-left:16px;
}

#product-page-title {
	margin-left:16px;	
}

#secondheader .current a{
	color:#000000;
	cursor:default;
	text-decoration:none;
}

/* carousel --------------------------------- */

.visible {
	display:block;
}

.invisible {
	display:none;
}

.bold {
	font-weight:bold;
	background-color:#E6F6F9;
	border-left:1px solid #045A72;
	border-top:1px solid #045A72;
	border-bottom:1px solid #045A72;
	width:202px;
	z-index:100;
}

#carrousel-nav {
	float:left;	
}

#carrousel-nav-link1 {
	height:94px;
	width:201px;
	
}

#carrousel-nav-link1 a{
	display:block;
	height:64px;
	width:170px;
	padding:16px;
	font-size: 16px;
	text-decoration:none;
	font-weight:bold;
	color:#045A72;
}

#carrousel-nav-link2 {
	height:94px;
	width:201px;

}

#carrousel-nav-link2 a{
	display:block;
	height:64px;
	width:170px;
	padding:16px;
	font-size: 16px;
	text-decoration:none;
	font-weight:bold;
	color:#045A72;
}

#carrousel-nav-link3 {
	height:96px;
	width:202px;
	background-color:#999;
}

#carrousel-nav-link3 a{
	display:block;
	height:96px;
	width:202px;
}

#carrousel-content li{
	list-style-position:outside;
	margin-left:12px;
}

#carrousel-content-text {
	position:absolute;
	left:202px;
	width:486px;
	height:246px;
	overflow:hidden;
	clear:both;
	background-color:#E6F6F9;
	border:1px solid #045A72;
	z-index:90;
}

#carrousel-content-text h4{
	color:#045A72;
}

#carrousel-content-text h4{
	margin-top:0px;
}

.car-left-column {
	float:left;
	padding-top:8px;
	padding-left:16px;
	padding-right:8px;
	width:203px;
	
}

.car-right-column {
	float:right;
	padding-top:8px;
	padding-left:8px;
	padding-right:16px;
	width:235px;
}

#main ul{
	margin-left:16px;	
}


/* TEST --------------------------------------------- */



#product-page h4 {
	color: #007dc5;
}


#main ul.tab-nav {
	margin-left:0;	
}

ul.tab-nav li{
	display:inline;	
	
}

ul.tab-nav li a{
	text-decoration:none;
	font-weight:bold;
	border-top:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	padding-left:16px;
	padding-right:16px;
	padding-top:6px;
	padding-bottom:6px;
	background-image: url("../images/general/tab-shadow.gif");
	background-repeat: repeat-x;
	background-position:0 21px;
	z-index:100;
	
}

ul.tab-nav li.selected a{
	border-bottom:1px solid #FFF;
	color:#000;
	background-image: none;
	cursor:default;
}

.tab-content {
	border:1px solid #DDDDDD;
	padding:16px;
	margin-top:5px;
	background:url("../images/backgrounds/gr-blue-big.gif");
	background-repeat:repeat-x;
	background-position:bottom;
}

.tab-content h3{
	padding-bottom:0px;
}

#bpi-tabs {
	position:relative;
	left:-16px;
}

.tab-nav a:hover {
	color:#E41F1F;	
}


#main-content ol {
	margin-left:20px;	
}


.pdf li{
	background:transparent url(../images/general/pdf-icon.gif) no-repeat scroll left center;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:2px;
	padding-left:20px;	
}



/* ----- TABLE STYLING  --------------------------------------- */

#gradient-style {
	font-size: 12px;
	width: 656px;
	text-align: left;
	border-collapse: collapse;
}
#gradient-style th {
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #124e91 /*url('table-images/gradhead.png') repeat-x*/;
	border-top: 2px solid #e1f4fd;
	border-bottom: 1px solid #fff;
	color: #fff;
}
#gradient-style td {
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #124e91;
	border-top: 1px solid #fff;
	background: #e1f4fd /*url('table-images/gradback.png') repeat-x*/;
}
#gradient-style tfoot tr td {
	background: #eee;
	font-size: 12px;
	color: #124e91;
}
#gradient-style tbody tr:hover td {
	background: #c3eafc /*url('table-images/gradhover.png') repeat-x*/;
	color: #112269;
}



/* google maps ---------------------------------- */

#gmap {
		height:480px;
		width:640px;
	}
 #gdirections {
	width:640px;
}

/* error messages ------------------------------- */

.errormessages {
	border: 1px solid #F00;
	background: #FFF;
	color:#F00;
	padding:10px;
	margin-bottom:16px;
	background:#FFC;
}

.inline-errormessage {
	border: 1px solid #F00;
	background: #FFF;
	color:#F00;
	padding:10px;
	margin-top:4px;
	background:#FFC;
}

.field-error {
	border-color:#F00;	
}

#cse-search-results iframe {width:630px;}

/* bpostinternational */
#header {background:#FFF; height:140px; padding:0; width:960px; position:relative;}
h1#logo a {background:url("../images/general/bpostint.jpg") no-repeat 0 0; width:234px; height:95px; top:10px; left:0;}
/*h1#logo a {background:url("http://www.belgianpostinternational.be/images/general/bpostint.jpg") no-repeat 0 0; width:234px; height:95px; top:10px; left:0;}*/
#mininav {top:10px; padding:0;}
#mininav a:link, #mininav a:visited {color:#87888A;}
#mininav li {margin:0 0 0 10px;}
#mininav li a:hover {color:#87888A;}
#header-search {top:55px; right:0;}
.buttons a, .buttons button {margin:0;}
.curlang {background:none;}
#topnav {border-bottom:2px solid #AAA; padding:0; top:105px; width:960px; margin:0; left:0; position:absolute; border-top:none; font-weight:bold;}
#topnav li, #topnav li.current {background:none; height:25px; line-height:25px;}
#topnav li a:link, #topnav li a:visited, #topnav li.current a:link, #topnav li.current a:visited {background:none; font-size:12px; color:#87888A; padding-left:6px;}
#topnav li.current a:link, #topnav li.current a:visited {color:#DC002E;}
#topnav li a:hover {color:#DC002E;}
#searchbox {border:1px solid #5A5A5F !important;}
#subheader {border-bottom:1px solid #87888A;}
#subheader, #secondheader {padding:0; margin:0; width:960px;}
#subheader li a {font-weight:bold;}
#subheader li a:hover, #subheader li.current a {background:#DC002E; color:#FFF !important;}
#subheader a:link, #subheader a:visited, #secondheader a:link, #secondheader a:visited {text-decoration:none; margin:0; color:#87888A;}
#subheader a:link, #subheader a:visited {margin-top:6px; color:#666;}
#secondheader {border-bottom:1px solid #87888A;}
#secondheader a:hover {color:#FFF; background:#87888A;}
#secondheader li.current a {color:#FFF !important; background:#87888A;}
#column-left, #column-right {margin-top:15px;}
